export const FETCH_PENDING_API = "FETCH_PENDING_API";
export const FETCH_SUCCESS_API  ="FETCH_SUCCESS_API";
export const FETCH_ERROR_API = "FETCH_ERROR_API";
export const BUTTON_EDIT_HANDLER = "BUTTON_EDIT_HANDLER";
export const CHANGE_STATUS_ORDER_HANDLER = "CHANGE_STATUS_ORDER_HANDLER";
export const SET_STATUS_EDIT_MODAL = "SET_STATUS_EDIT_MODAL";
export const CONFIRM_CHANGE_STATUS_ORDER = "CONFIRM_CHANGE_STATUS_ORDER";
export const OPEN_TOAST = "OPEN_TOAST";
export const GET_USER_CREATE_NEW_ORDER = "GET_USER_CREATE_NEW_ORDER";
export const BUTTON_CREATE_NEW_ORDER = "BUTTON_CREATE_NEW_ORDER";
export const GET_INFO_CREATE_NEW_ORDER = "GET_INFO_CREATE_NEW_ORDER";
export const FETCH_API_VOUCHER = "FETCH_API_VOUCHER";
export const SET_STATUS_CREATE_MODAL = "SET_STATUS_CREATE_MODAL";
export const FETCH_API_DRINK = "FETCH_API_DRINK";
export const BUTTON_DELETE_HANDLER = "BUTTON_DELETE_HANDLER";
export const CHANGE_STATUS_DELETE = "CHANGE_STATUS_DELETE";
export const CONFIRM_DELETE_ORDER_HANDLER = "CONFIRM_DELETE_ORDER_HANDLER";
export const ALERT_FORM_DELETE = "ALERT_FORM_DELETE"; 
export const CONFIRM_ALERT_FORM_DELETE = "CONFIRM_ALERT_FORM_DELETE";
export const ALERT_FORM_CREATE = "ALERT_FORM_CREATE";
export const CONFIRM_ALERT_FORM_CREATE = "CONFIRM_ALERT_FORM_CREATE";

export const ALERT_FORM_EDIT = "ALERT_FORM_EDIT";
export const CONFIRM_ALERT_FORM_EDIT = "CONFIRM_ALERT_FORM_EDIT";
